$(document).ready(function () {

    $("body").on("keyup blur", ".memno", getDetail);
    
    function getDetail() {
        var memno = $(".memno").val();

        $.ajax({
            type: "POST",
            dataType: "json",
            url: "getmemname.php",
            data: {memno: memno},
            success: function (response) {
                if (response != "") {
                    var memname = response.memname;
                        
//                            status = response.status,

                    $('.memname').val(memname);
//                    $('.gender').val(gender).trigger('change');
                  
//                    $('.status').val(status);
                }
            },
            error: function (request, textStatus, errorThrown) {
            }
        });
    }






        
  


//     var currentdate = new Date(); 
//     var datetime = "Now: " + currentdate.getDate() + "/"
//                 + (currentdate.getMonth()+1)  + "/" 
//                 + currentdate.getFullYear() + " @ "  
//                 + currentdate.getHours() + ":"  
//                 + currentdate.getMinutes() + ":" 
//                 + currentdate.getSeconds();

// console.log(datetime);


});